#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='8',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Het NIET controleren van de bloedspiegels is de misdaad hier - http://tinyurl.com/tuchtfact """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["meds", ],
    scripts=["bin/minister", "bin/minister-local"],
    packages=['minister',
             ],
    long_description = """ 

1) medicijnen boven een bepaalde spiegelwaarde worden giftig.
2) niet meten de de spiegel houd in dat men niet weet of vergiftiging aanwezig is. 
3) een te lange periode van vergiftiging is dodelijk.

Hedendaagse medicijnen vereisen dat men bijhoud hoe de medicijnen op je inwerken. De arts zal je niet waarschuwen 
voor de bijwerkingen waar je op moet letten, zodat je niet weet of symptomen het resultaat zijn van je ziekte of 
van je medicijnen. Nu is het zo dat men aan je gedragingen afleest wat je ziekte is en aan de hand daarvan 
de diagnose stelt, waarna men de juiste medicijnen probeert voor te schrijven.

Vaak een kwestie van trial en error, waarbij men nog maar moet kijken hoe de medicijnen op de persoon inwerken.

Een arts word verboden medicijnen voor te schrijven zonder het bloed te meten.
Een arts word verboden een diagnose te maken voordat het bloed gemeten is.

http://tinyurl.com/tuchtfact
http://pypi.python.org/pypi/minister

                      """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
